body {
  background-color:      #dfe5e5;
  font-family:           Helvetica, Arial, sans-serif;
  font-size:             small;
}

#inhalt {
  width:                 800px;
  background-color:      #ffffff;
  margin:                50px auto 0px auto;
  padding:               0px 0px 0px 0px;
  color:                 #444444;
}

#kopfleiste1 {
  background-color:      #ffffff;
  height:                110px;
  border:                0px;
  color:                 0px none;
  margin-left:           70px;
  margin-right:          60px;
  margin-top:            0px;
  margin-bottom:         0px;
  padding-left:          0px;
  padding-right:         0px;
  padding-top:           50;
  padding-bottom:        0px
  font-size:             14px;
}

#hauptinhalt {
  background:            #ffffff;
  font-size:             105%;
  padding:               0px;
  margin:                110px 80px 40px 80px;
  line-height:           1.75em;
  text-align:            left;
}

#fussleiste {
  text-align:            right;
  padding:               15px;
}

#fussleiste a {
  color:                 #444444;
  font-weight:           normal;
}

a
{
  font-size:             100%;
  color:                 #d3031d;
  text-decoration:       none;
}

a:hover
{
  font-weight:           normal;
  text-decoration:       underline;
}

h1 {
  font-size:             100%;
}

ul {
  font-style:            normal;
  list-style-type:       square;
  padding-left:          20px;
}

em        {
  color:                 #444444;
  font-weight:           bold;
  font-style:            normal;
}

p        {
  margin:                0px;
}